using System;
using System.Windows;
using System.Windows.Input;
using System.Windows.Media;

using KoloryWPF.ModelWidoku;

namespace KoloryWPF
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }
    }
}
